RLIBMAP(1)

NAME
rlibmap - ROOT utility to create class to library maps

SYNOPSIS
rlibmap [-f] [[-r|-o] mapfile] -l library -d dependecy -c Linkdef

DESCRIPTION
Creates a map from classes to shared libraries that contain these classes.

OPTIONS

--help
    Gives a short list of options available, and exit

-f  What!?

-rmapfile
    Read map file mapfile

-omapfile
    Output on mapfile

-lsofile
    Library to inspect

-ddepsofile
    Dependency library.

-clinkdef
    Specify CINT linkdef to use

SEE ALSO
root(1), rootcint(1)

See also the ROOT webpages: http://root.cern.ch (http://root.cern.ch)

ORIGINAL AUTHORS
The ROOT team (see web page above):
    Rene Brun and Fons Rademakers

COPYRIGHT
This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA

AUTHOR
This manual page was written by Christian Holm Christensen <cholm@nbi.dk>, for the Debian GNU/Linux system (but may be used by others).